@import 'normalise.css';
@import 'qtip.css';
@import 'magnific-popup.css';
@import url('https://fonts.googleapis.com/css?family=Muli:400,700,900|Cabin');
/*for use with JS, hides/shows the mobile menu */
.hide {
  display: none !important;
}
html {
  line-height: 1;
  -webkit-text-size-adjust: 100%;
  box-sizing: border-box;
}
* {
  box-sizing: border-box;
}
.clearfix {
  display: block;
  zoom: 1;
}
.clearfix:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  left: 0;
  top: 0;
  font-size: 100%;
  font-family: 'Muli', sans-serif;
}
#site-wrapper {
  position: relative;
  min-width: 360px;
  height: 100%;
  overflow: hidden;
  width: 100%;
}
h1,
h2 {
  font-size: 26px;
  font-weight: 700;
  font-family: 'Muli', sans-serif;
  color: #4b4b4b;
}
@media only screen and (max-width: 520px) {
  h1,
  h2 {
    font-size: 20px;
  }
}
h3 {
  font-family: 'Muli', sans-serif;
  color: #4b4b4b;
  font-size: 20px;
}
p {
  font-family: 'Muli', sans-serif;
  color: #4b4b4b;
  line-height: 1.7;
}
a {
  text-decoration: none;
  font-family: 'muli', sans-serif;
}
.title {
  font-family: 'Muli', sans-serif;
  font-weight: 900;
}
.title--blue h1 {
  color: #578bc2;
}
.title--baseline {
  padding: 5px 0 0 10px;
}
.title--bottom {
  position: absolute;
  bottom: 0;
}
.title--bottom h2 {
  margin: 8px 20px 10px;
  color: #f9f9f9;
}
.title--small {
  font-size: 1rem;
}
.title__background--blue {
  background-color: rgba(12, 92, 172, 0.7);
  width: 100%;
  color: #f9f9f9;
}
.title__background--green {
  background-color: rgba(30, 129, 108, 0.7);
  width: 100%;
  color: #f9f9f9;
}
.title__background--red {
  background-color: rgba(161, 45, 71, 0.7);
  width: 100%;
  color: #f9f9f9;
}
.header-nav {
  border-bottom: 3px double #e5e5e5;
  margin: 0;
  padding: 0;
  position: fixed;
  z-index: 110;
  width: 100%;
}
.header-nav__top {
  position: relative;
  display: grid;
  grid-template-columns: 1fr 2fr;
  padding: 10px 20px;
  background-color: #FFF;
}
@media only screen and (max-width: 850px) {
  .header-nav__top {
    grid-template-columns: 90% 50px;
  }
}
@media only screen and (max-width: 470px) {
  .header-nav__top {
    padding: 0 20px;
  }
}
.header-nav__nav {
  position: relative;
}
.social-icons {
  position: relative;
}
.social-icons .social-shares {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  width: 100%;
  float: none;
}
.social-icons .social-shares a {
  float: right;
  width: 40px;
  height: 40px;
  font-size: 1.4rem;
}
.bwtuc-title {
  text-align: center;
  display: grid;
  grid-template-columns: 1fr 2fr;
  grid-column-gap: 0;
  min-width: 420px;
}
@media only screen and (max-width: 650px) {
  .bwtuc-title {
    min-width: 220px;
  }
}
@media only screen and (max-width: 470px) {
  .bwtuc-title {
    float: left;
    height: 150px;
    display: block;
    text-align: center;
    width: 100%;
  }
}
.bwtuc-title__logo img {
  height: 100px;
}
@media only screen and (max-width: 470px) {
  .bwtuc-title__logo img {
    height: 130px;
  }
}
.bwtuc-title__text {
  text-align: left;
  font-size: 22px;
  font-weight: 900;
  font-family: 'Muli', sans-serif;
  color: #4B4B4B;
  position: relative;
}
.bwtuc-title__text span {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
@media only screen and (max-width: 650px) {
  .bwtuc-title__text {
    font-size: 20px;
  }
}
@media only screen and (max-width: 470px) {
  .bwtuc-title__text {
    display: none;
  }
}
.bwtuc-logo {
  text-align: center;
  display: grid;
  grid-template-columns: 1fr 3fr;
  grid-column-gap: 0;
  min-width: 420px;
}
@media only screen and (max-width: 650px) {
  .bwtuc-logo {
    min-width: 220px;
  }
}
@media only screen and (max-width: 470px) {
  .bwtuc-logo {
    float: left;
    display: block;
    text-align: left;
    width: 100%;
  }
}
.bwtuc-logo__image img {
  height: 80px;
}
@media only screen and (max-width: 470px) {
  .bwtuc-logo__image img {
    display: none;
  }
}
.bwtuc-logo__text {
  text-align: left;
  font-size: 22px;
  font-weight: 900;
  font-family: 'Muli', sans-serif;
  color: #4B4B4B;
  position: relative;
}
.bwtuc-logo__text span {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
@media only screen and (max-width: 650px) {
  .bwtuc-logo__text {
    font-size: 20px;
  }
}
@media only screen and (max-width: 520px) {
  .bwtuc-logo__text {
    padding: 20px 0;
    margin: 20px 0;
  }
}
.header-search {
  padding: 50px 20px 0;
  text-align: center;
  min-width: 220px;
}
.header-search input[type=text] {
  border: none;
  border-bottom: 2px solid #578bc2;
  height: 28px;
  color: #4b4b4b;
  padding-left: 8px;
  font-size: 14px;
  letter-spacing: 0.6pt;
  width: 130px;
}
.header-search button {
  background-color: transparent;
  border: none;
  color: #578bc2;
  font-size: 14px;
  transition-duration: 0.3s;
  padding: 10px;
  border-radius: 5px;
}
.header-search button:hover {
  background: #578bc2;
  color: #f9f9f9;
  transition-duration: 0.3s;
}
@media only screen and (max-width: 850px) {
  .header-search {
    display: none;
  }
}
.headroom {
  will-change: transform;
  transition: transform 200ms linear;
}
.headroom--pinned {
  transform: translateY(0%);
}
.headroom--unpinned {
  transform: translateY(-100%);
}
/* ====== NAVIGATION ========================*/
nav#main-nav {
  margin-top: 20px;
  display: block;
  width: auto;
  padding-right: 20px;
  position: relative;
}
nav#main-nav .priority-nav {
  padding: 0;
  margin: 0;
  display: inline-block;
}
nav#main-nav .priority-nav__item {
  display: inline-block;
  position: relative;
}
nav#main-nav .priority-nav__item:hover ul {
  visibility: visible;
}
nav#main-nav .priority-nav__link {
  font-family: 'Cabin', sans-serif;
  display: block;
  padding: 15px 17px;
  border-top: 3px solid transparent;
  border-bottom: 3px solid transparent;
  text-transform: uppercase;
  color: #4B4B4B;
  font-size: 1rem;
}
nav#main-nav .active > a {
  color: #61A697;
}
nav#main-nav .priority-nav__overflow {
  position: absolute;
  right: 0;
  top: 0;
}
nav#main-nav .priority-nav__btn {
  cursor: pointer;
  text-align: center;
  float: right;
  height: 50px;
  width: 50px;
  line-height: 2.6;
  margin-right: 10px;
  display: block;
  font-size: 1.2rem;
  color: #ccc;
}
nav#main-nav .priority-nav__btn--search {
  font-size: 1rem ;
  line-height: 2.8;
}
nav#main-nav .priority-nav__btn--open {
  display: none;
}
nav#main-nav .priority-nav__btn--active {
  color: #FFF;
  background-color: #8bc4b7;
}
nav#main-nav .priority-nav__sub {
  visibility: hidden;
  -webkit-transition: visibility 0.2s linear, opacity 0.2s linear;
  -moz-transition: visibility 0.2s linear, opacity 0.2s linear;
  -o-transition: visibility 0.2s linear, opacity 0.2s linear;
  border-radius: 0 0 3px 3px;
  background: #FFF;
  box-shadow: 0 7px 10px rgba(0, 0, 0, 0.35);
  border-top: 3px solid #61A697;
  left: 0;
  padding: 0;
  position: absolute;
  top: 52px;
  z-index: 40;
  min-width: 250px;
}
nav#main-nav .priority-nav__sub:before {
  border-bottom: 7px solid #61A697;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  content: "";
  height: 0;
  left: 20px;
  position: absolute;
  top: -10px;
  width: 0;
  z-index: 999;
}
nav#main-nav .priority-nav__sub .priority-nav__item {
  display: block;
  width: auto;
  border-bottom: 1px solid #e5e5e5;
}
.overflow-nav__wrapper {
  background: #FFFFFF;
  box-shadow: 0 7px 10px rgba(0, 0, 0, 0.35);
  border-top: 3px solid #61A697;
  position: absolute;
  width: 100%;
  top: 95%;
  right: 10px;
  opacity: 0;
  visibility: hidden;
  padding: 0;
  min-width: 250px;
  color: #222;
  list-style: none;
  z-index: 1;
}
.overflow-nav__wrapper:before {
  border-bottom: 7px solid #61A697;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  content: "";
  height: 0;
  right: 20px;
  position: absolute;
  top: -10px;
  width: 0;
  z-index: 999;
}
.overflow-nav__wrapper {
  width: 100%;
}
.overflow-nav__list {
  margin: 0;
  padding: 0;
}
.overflow-nav .priority-nav__item {
  background: #ffffff;
  background: -moz-linear-gradient(top, #ffffff 65%, #f7f7f7 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(65%, #ffffff), color-stop(100%, #f7f7f7));
  background: -webkit-linear-gradient(top, #ffffff 65%, #f7f7f7 100%);
  background: -o-linear-gradient(top, #ffffff 65%, #f7f7f7 100%);
  background: -ms-linear-gradient(top, #ffffff 65%, #f7f7f7 100%);
  background: linear-gradient(to bottom, #ffffff 65%, #f7f7f7 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f7f7f7', GradientType=0);
  border-bottom: 1px solid #e5e5e5;
  position: relative;
  width: 100%;
  text-align: left;
}
.overflow-nav .priority-nav__link {
  display: block;
  position: relative;
  width: 100%;
  padding: 10px 35px 10px 10px !important;
  border-top: 3px solid transparent;
  border-bottom: 3px solid transparent;
  text-transform: uppercase;
  color: #eeeeee;
  font-size: 0.9rem;
}
.overflow-nav .priority-nav__link:hover {
  background-color: #B0D2CB;
}
.overflow-nav .priority-nav__handle {
  display: block !important;
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
  color: #515252;
  width: 50px;
  border-left: 1px solid #e5e5e5;
  line-height: 1;
  padding: 13px 0;
  text-align: center;
  font-size: 1.2rem;
}
.overflow-nav .priority-nav__handle--close:before {
  font-family: 'fontAwesome';
  content: '\f106';
}
.overflow-nav .priority-nav__handle--open:before {
  font-family: 'fontAwesome';
  content: '\f107';
}
.overflow-nav .priority-nav__sub {
  background-color: #f6f6f6;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  border-top: 1px solid #e5e5e5 !important;
  position: relative !important;
  visibility: visible !important;
  top: auto !important;
  z-index: 0 !important;
  display: none;
}
.overflow-nav .priority-nav__sub:before {
  border: 0;
  display: none;
}
.overflow-nav .priority-nav__sub .priority-nav__link {
  text-transform: none !important;
  font-size: 0.9rem;
}
.show {
  opacity: 1 !important;
  visibility: visible !important;
}
.hide {
  display: none !important;
}
.show-inline-block {
  display: inline-block !important;
}
.home-articles {
  width: 100%;
  display: grid;
  grid-gap: 20px;
  grid-template: 'a b' 'a c' / 1fr 1fr;
  margin-top: 105px;
  /* NAV MENU ISSUES */
}
@media only screen and (max-width: 705px) {
  .home-articles {
    grid-template: 'a' 'b' 'c' / 1fr;
  }
}
.home-articles h2 {
  font-size: 1rem;
}
.home-articles__large {
  grid-area: a;
  height: 500px;
  width: auto;
  position: relative;
  overflow: hidden;
}
@media only screen and (max-width: 705px) {
  .home-articles__large {
    height: 480px;
  }
}
.home-articles__small {
  grid-area: b;
  height: 240px;
  position: relative;
  overflow: hidden;
}
.home-articles__small--lower {
  grid-area: c;
}
@media only screen and (max-width: 705px) {
  .home-articles__small {
    height: 480px;
  }
}
.wrapper {
  position: relative;
  display: grid;
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  padding-left: 20px;
  padding-right: 20px;
}
.wrapper-70-30 {
  position: relative;
  display: grid;
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  padding-left: 20px;
  padding-right: 20px;
  margin-top: 20px;
  grid-gap: 30px;
  grid-template-columns: 7fr 3fr;
  padding-bottom: 50px;
  margin-top: 140px;
}
@media only screen and (max-width: 470px) {
  .wrapper-70-30 {
    margin-top: 20px;
  }
}
@media only screen and (max-width: 850px) {
  .wrapper-70-30 {
    grid-template-columns: 100%;
    padding-bottom: 40px;
    width: auto;
  }
}
.wrapper-70-30--home {
  margin-top: 50px;
}
.wrapper-100 {
  position: relative;
  display: grid;
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  padding-left: 20px;
  padding-right: 20px;
  margin-top: 150px;
  padding-bottom: 50px;
}
@media only screen and (max-width: 470px) {
  .wrapper-100 {
    margin-top: 110px;
  }
}
.wrapper-60-40 {
  position: relative;
  display: grid;
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  padding-left: 20px;
  padding-right: 20px;
  margin-top: 150px;
  grid-gap: 30px;
  grid-template-columns: 6fr 4fr;
  padding-bottom: 50px;
}
@media only screen and (max-width: 470px) {
  .wrapper-60-40 {
    margin-top: 110px;
  }
}
@media only screen and (max-width: 850px) {
  .wrapper-60-40 {
    grid-template-columns: 100%;
    padding-bottom: 40px;
    width: auto;
  }
}
.pagetitle__h {
  margin: 0;
}
.introduction {
  position: relative;
  color: #4b4b4b;
  margin-bottom: 50px;
}
.introduction__title {
  margin-top: 0;
}
@media only screen and (max-width: 850px) {
  .introduction {
    width: 100%;
    clear: both;
  }
}
.introduction__text {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  border-left: 10px solid rgba(189, 107, 125, 0.5);
  padding-left: 20px;
}
.video__wrapper--home {
  margin-bottom: 30px;
}
.video__wrapper--home a .video__container {
  margin-top: 20px;
}
.video-container {
  position: relative;
  min-height: 250px;
  overflow: hidden;
  margin-bottom: 40px;
  transition-duration: 0.5s;
}
.video-container:hover .video__image img {
  transform: scale(1.03);
  transition-duration: 0.5s;
}
@media only screen and (max-width: 850px) {
  .video-container {
    display: block;
    clear: both;
    width: 100%;
    border-left: 0;
  }
}
.video-container h2 {
  font-size: 1rem;
}
.video-container__iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.video-container__image img {
  position: absolute;
  object-fit: cover;
  max-width: 100%;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: -1;
  transition-duration: 0.5s;
}
.video-container i {
  font-size: 90px;
  position: absolute;
  color: #578bc2;
  left: 50%;
  top: 45%;
  transform: translate(-50%, -50%);
  background: #f9f9f9;
  border-radius: 45px;
}
.news-wrapper {
  padding-bottom: 40px;
}
@media only screen and (max-width: 850px) {
  .news-wrapper {
    width: 100%;
    clear: both;
    display: block;
  }
}
.news-list__grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-column-gap: 20px;
  grid-row-gap: 40px;
}
@media only screen and (max-width: 780px) {
  .news-list__grid {
    display: block;
  }
}
.news-list__grid .news-item__main {
  grid-column: span 2;
}
.news-item {
  position: relative;
}
.news-item__image {
  width: 100%;
  background-color: #FFF;
  padding-bottom: 20px;
  position: relative;
}
.news-item__image img {
  display: block;
  max-width: 100%;
  overflow: hidden;
}
.news-item__image .tags {
  position: absolute;
  bottom: 40px;
  left: 10px;
}
.news-item__content {
  padding-left: 30px;
  color: #f9f9f9;
}
.news-item__decor {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 10px;
  height: 100%;
  background-color: #ABC5E1;
  z-index: -1;
}
.news-item__title {
  font-size: 20px;
  line-height: 1.3;
}
.news-item__title a {
  color: #4b4b4b;
}
.news-item__title a:hover {
  color: #61A697;
}
.news-item__text {
  line-height: 1.5;
}
.news-item__more {
  font-size: 11px;
  font-style: italic;
}
.news-item__more a {
  color: #4b4b4b;
}
.news-item__more a:hover {
  color: #61A697;
}
@media only screen and (max-width: 780px) {
  .news-item {
    margin-bottom: 30px;
  }
}
.time-text {
  font-size: 12px;
  font-style: italic;
  margin-top: -12px;
  margin-bottom: 15px;
  font-weight: 400;
}
.time-text i {
  margin-right: 5px;
}
.time-text p {
  margin-top: 25px;
  color: #999;
}
.news__background--green {
  background: #61a697;
}
.news__background--red {
  background: #bd6b7d;
}
.news__background--blue {
  background: #578bc2;
}
.twitter {
  display: block;
  position: relative;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding-bottom: 20px;
}
@media only screen and (max-width: 850px) {
  .twitter {
    width: 100%;
    border-left: 0;
  }
}
.twitter__title {
  padding-top: 0;
  margin-top: 0;
  font-size: 1.25rem;
}
.twitter .tweet__wrapper {
  border-left: 10px solid rgba(97, 166, 151, 0.5);
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding-left: 20px;
}
@media only screen and (max-width: 520px) {
  .twitter .tweet__wrapper {
    column-count: 1;
  }
}
.twitter .tweet__wrapper .tweet a {
  color: #61A697;
  text-decoration: none;
}
.twitter .tweet__wrapper .tweet .body__text p {
  transition-duration: 0.3s;
}
@media only screen and (max-width: 520px) {
  .twitter .tweet__wrapper .tweet__lower {
    padding-bottom: 5px;
  }
}
.twitter .twitter--link {
  text-align: center;
  padding-top: 5px;
}
.twitter .twitter--link a {
  text-decoration: none;
}
.twitter .twitter--link p {
  font-family: 'Muli', sans-serif;
  font-weight: 600;
  transition-duration: 0.3s;
  color: #4b4b4b;
}
.twitter .twitter--link p:hover {
  color: #61a697;
  transition-duration: 0.3s,;
}
.gallery__container {
  position: relative;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  height: 300px;
  overflow: hidden;
  margin-bottom: 20px;
}
@media only screen and (max-width: 850px) {
  .gallery__container {
    display: block;
    clear: both;
    width: 100%;
    border-left: 0;
    margin-bottom: 30px;
  }
}
.gallery__container h2 {
  font-size: 1rem;
}
.gallery__container:hover .gallery__image img {
  transform: scale(1.03);
  transition-duration: 0.3s;
}
.gallery__container .gallery__image img {
  position: absolute;
  object-fit: cover;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: -1;
  transition-duration: 0.3s;
}
.jumpoff {
  display: block;
  position: relative;
  padding: 40px 20px;
  background: #61a697;
  clear: both;
}
.jumpoff .title {
  padding-top: 1px;
}
.jumpoff .title h2 {
  color: #f9f9f9;
}
.jumpoff__wrapper {
  position: relative;
  display: grid;
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  padding-left: 20px;
  padding-right: 20px;
}
.jumpoff__grid {
  display: grid;
  grid-column-gap: 40px;
  grid-template-columns: 1fr 1fr 1fr;
  margin: 10px auto 40px auto;
}
@media only screen and (max-width: 780px) {
  .jumpoff__grid {
    grid-template-columns: 1fr;
    grid-row-gap: 30px;
    margin: 0;
  }
}
.jumpoff__item {
  position: relative;
  overflow: hidden;
}
.jumpoff__image {
  max-width: 100%;
}
.footer {
  background-color: #1f252b;
}
.footer__upper {
  padding: 50px 0;
  border-bottom: 1px solid #4b4b4b;
}
@media only screen and (max-width: 780px) {
  .footer__upper {
    padding-bottom: 0;
  }
}
.footer__lower {
  margin: 0 auto;
  padding: 0 20px;
  font-family: 'Muli', sans-serif;
}
.footer__lower .footer-lower {
  position: relative;
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  padding-left: 20px;
  padding-right: 20px;
  display: grid;
  grid-template-columns: 2fr 1fr;
  color: #ccc;
  height: auto;
  padding: 20px;
  font-size: 0.9rem;
}
.footer__lower .footer-lower a {
  color: #61A697;
}
.footer__lower .footer-lower__right {
  text-align: right;
}
@media only screen and (max-width: 780px) {
  .footer__lower .footer-lower {
    grid-template-columns: 1fr;
  }
  .footer__lower .footer-lower .footer-lower__left {
    text-align: center;
    padding: 10px 0;
    line-height: 1.5;
  }
  .footer__lower .footer-lower .footer-lower__right {
    text-align: center;
    padding: 10px 0;
    line-height: 1.5;
  }
}
.footer__wrapper {
  position: relative;
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  padding-left: 20px;
  padding-right: 20px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-column-gap: 40px;
  padding: 0 40px 40px;
}
@media only screen and (max-width: 780px) {
  .footer__wrapper {
    grid-template-columns: 1fr;
  }
}
@media only screen and (max-width: 520px) {
  .footer__wrapper {
    padding: 0 20px 40px;
  }
}
@media only screen and (max-width: 780px) {
  .footer__column {
    margin-bottom: 30px;
  }
}
.footer__title {
  margin-top: 0;
  padding-top: 20px;
  font-weight: 700;
  font-size: 1.5rem;
  color: #61A697;
}
.footer-address__text {
  font-size: 1rem;
  line-height: 1.5;
  color: #ccc;
}
.footer-address__container {
  margin-top: 40px;
  font-size: 0.9rem;
  border-left: 10px solid #61A697;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding-left: 10px;
}
.footer-address__item {
  padding: 10px 0;
}
.footer-address__item a {
  color: #ccc;
  text-decoration: none;
  transition-duration: 0.3s;
}
.footer-address__item a:hover p {
  color: #578bc2;
  transition-duration: 0.3s;
}
.footer-address__item a i {
  margin-right: 10px;
  font-size: 0.9rem;
  padding-top: 4px;
}
.footer-news__item {
  display: grid;
  grid-template-columns: 100px auto;
  grid-column-gap: 10px;
  margin-bottom: 10px;
}
.footer-news__image img {
  max-width: 100%;
}
.footer-news__text {
  font-size: 1rem;
  line-height: 1.5;
  color: #ccc;
}
.footer-news .time-text p {
  color: #61A697;
}
.footer-gallery__grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-column-gap: 10px;
  grid-row-gap: 5px;
}
.footer-gallery__grid .footer-gallery__item {
  overflow: hidden;
}
.footer-gallery__grid .footer-gallery__item:hover img {
  transform: scale(1.09);
  transition-duration: 0.3s;
}
.footer-gallery__grid .footer-gallery__item img {
  transition-duration: 0.3s;
  max-width: 100%;
}
@media only screen and (max-width: 850px) {
  .footer-gallery__grid .footer-gallery__item img {
    width: 100%;
  }
}
.footer-gallery__grid .footer-gallery__link {
  grid-column: 1 / span 3;
  font-size: 16px;
  font-weight: 600;
  font-weight: normal;
}
.footer-gallery__grid .footer-gallery__link:hover p a {
  color: #578bc2;
  transition-duration: 0.3s;
}
@media only screen and (max-width: 520px) {
  .footer-gallery__grid .footer-gallery__link {
    grid-column: 2 / span 1;
  }
}
.footer-gallery__grid .footer-gallery__link p a {
  margin-top: -12px;
  text-decoration: none;
  color: #f9f9f9;
  transition-duration: 0.3s;
  color: #61A697;
}
/* CONTENT PAGE ----------------------------------------------------------------*/
.category__header--wrapper {
  float: left;
  margin: 20px 0 30px;
  width: 100%;
}
.category__header--wrapper .category__header {
  border-bottom: 2px solid #578bc2;
  width: 20%;
}
.category__header--wrapper .category__header h2 {
  font-weight: 400;
  color: #4b4b4b;
  margin: 15px 0;
}
.article__image {
  margin-bottom: 30px;
  position: relative;
}
.article__image img {
  max-width: 100%;
  height: auto;
}
.article__caption {
  margin-top: -20px;
  font-family: 'Muli', sans-serif;
  color: #969696;
  font-size: 12px;
  padding-left: 4px;
  line-height: 1.3;
  background: #fafafa;
  padding: 20px;
}
.article__title {
  line-height: 1.5;
}
.article__meta {
  position: relative;
  height: 30px;
  margin: 0 0 30px;
  display: block;
  zoom: 1;
}
.article__meta:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.article__body {
  padding-left: 30px;
  border-left: 10px solid #abc5e1;
}
.article__body a {
  color: #61A697;
}
.tags {
  float: right;
  z-index: 1;
  bottom: 20px;
  left: 10px;
}
.tags .tag {
  padding: 2px;
}
.tags .tag a {
  background-color: #578BC2;
  font-size: 0.750em;
  padding: 3px 5px;
  border-radius: 5px;
  color: #FFF;
  text-transform: uppercase;
  font-weight: bold;
  font-family: 'Arial', sans-serif;
  border-bottom: 0 !important;
}
.tags .campaign a {
  background-color: #388872;
}
.tags .event a {
  background-color: #7F2936;
}
.social-shares {
  width: 120px;
  float: left;
}
.social-shares a {
  text-align: center;
  display: block;
  float: left;
  border: 1px solid #e1e1e1;
  border-radius: 100%;
  color: #666;
  color: #fff !important;
  width: 30px;
  height: 30px;
  font-size: 1rem;
  line-height: 1.5;
  margin: 2px;
  padding: 2px;
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
}
.social-shares a:hover {
  color: #FFF;
  background-color: $offsetColor;
}
.social-shares a.twitter-link {
  background-color: #00B6F1;
  border-color: #00B6F1;
}
.social-shares a.facebook-link {
  background-color: #3B5998;
  border-color: #3B5998;
}
.social-shares a.google-link {
  background-color: #E04A39;
  border-color: #E04A39;
}
.news__article--content {
  float: left;
  width: 65%;
}
@media only screen and (max-width: 850px) {
  .news__article--content {
    width: 100%;
  }
}
.news__article--content .article__title {
  padding-right: 20px;
}
.news__article--content .article__body {
  clear: both;
  padding-right: 20px;
}
.news__article--content .article__body p:last-child {
  padding-bottom: 40px;
}
.news__article--content .article__tags {
  list-style: none;
  padding-left: 0;
}
.news__article--content .article__tags a {
  text-decoration: none;
}
.news__article--content .article__tags a .article__tags--item {
  display: inline-block;
  background: rgba(12, 92, 172, 0.7);
  padding: 10px;
  font-family: 'Muli', sans-serif;
  font-weight: 600;
  color: #f9f9f9;
  border-radius: 5px;
  margin-top: 5px;
  transition-duration: 0.3s;
}
.news__article--content .article__tags a .article__tags--item:hover {
  background: #134882;
  transition-duration: 0.3s;
}
/* Pagination ---------------------------------*/
.pagination {
  width: 100%;
  margin: 30px 0 0;
  text-align: center;
  position: relative;
}
.pagination ul li {
  display: inline-block;
  font-family: 'Muli', sans-serif;
  border-radius: 3px;
  color: #578bc2;
  margin: 0 1px;
  transition-duration: 0.3s;
  border: 1px solid #CCC;
}
.pagination ul li:hover {
  background: #578bc2;
  transition-duration: 0.3s;
}
.pagination ul li:hover a:first-child {
  color: white;
}
.pagination ul a {
  display: block;
  padding: 8px 16px;
  color: #4b4b4b;
  font-size: 16px;
}
.pagination ul i {
  font-size: 16px;
}
/* Links Page -----------------------------------*/
.links-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 10px;
  grid-row-gap: 20px;
  position: relative;
  margin-bottom: 40px;
}
@media only screen and (max-width: 850px) {
  .links-grid {
    width: 100%;
    clear: both;
  }
}
@media only screen and (max-width: 520px) {
  .links-grid {
    grid-template-columns: 1fr;
  }
  .links-grid .link__item--container {
    margin-bottom: 20px;
  }
}
.links-grid .links-grid__item {
  border: 1px solid #578bc2;
  border-radius: 2px;
  padding: 0 20px;
  margin-right: 10px;
  transition-duration: 0.3s;
  height: 100%;
}
.links-grid .links-grid__item:hover {
  background: #578bc2;
  transition-duration: 0.3s;
}
.links-grid .links-grid__item:hover h3,
.links-grid .links-grid__item:hover p {
  color: #f9f9f9;
}
.links-grid .links-grid__title {
  margin-bottom: 0;
}
.contact-content__title {
  margin: 30px 0 20px;
}
.contact-content i {
  padding-right: 10px;
}
.contact-content a {
  color: #4b4b4b;
  text-decoration: none;
  transition-duration: 0.3s;
}
.contact-content a:hover {
  color: #578bc2;
  transition-duration: 0.3s;
}
.contact-content ul {
  padding: 0 0 0 20px;
  font-family: 'Muli', sans-serif;
  color: #61a697;
  list-style-type: square;
}
.contact-content ul li {
  padding: 0 0 10px;
  line-height: 1.5;
}
.contact-content ul li span {
  color: #4b4b4b;
}
.contact-form {
  position: relative;
  overflow: hidden;
  margin-top: 50px;
  background: #578bc2;
  padding: 25px;
}
.contact-form__title {
  color: #FFF;
}
.contact-form__text {
  font-family: 'Muli', sans-serif;
  width: 100%;
}
.contact-form__left {
  width: 50%;
  float: left;
  padding-right: 10px;
  margin-bottom: 20px;
}
@media only screen and (max-width: 520px) {
  .contact-form__left {
    width: 100%;
    float: none;
  }
}
.contact-form__right {
  width: 50%;
  float: right;
  padding-left: 10px;
  margin-bottom: 20px;
}
@media only screen and (max-width: 520px) {
  .contact-form__right {
    width: 100%;
    float: none;
  }
}
.contact-form__full {
  width: 100%;
  margin-bottom: 20px;
}
.contact-form__input {
  clear: both;
  border: none;
  background: #E8F0FE;
  border: 1px solid #FFF;
  padding: 10px;
  width: 100%;
  font-family: 'Muli', sans-serif;
}
.contact-form__textarea {
  height: 110px;
  width: 100%;
  background: #E8F0FE;
  border: 1px solid #FFF;
  font-family: 'Muli', sans-serif;
  padding: 10px;
}
.contact-form__label {
  color: #f9f9f9;
  font-family: 'Muli', sans-serif;
  display: block;
  padding-bottom: 5px;
}
.contact-form__response {
  color: #FFF;
  line-height: 1.4;
  position: relative;
  padding: 10px 10px 10px 30px;
}
.contact-form__response--success:before {
  font-family: FontAwesome;
  content: '\f00c';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  font-size: 1.5rem;
  padding-right: 40px;
}
.contact-form__response--error:before {
  font-family: FontAwesome;
  content: '\f00d';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  font-size: 1.5rem;
}
.contact-form__button {
  width: 100%;
  height: 45px;
  margin: 15px auto 0;
  position: relative;
  display: block;
  padding: 10px 22px;
  background: #f9f9f9;
  color: #578bc2;
  border: none;
  cursor: pointer;
  font-size: 18px;
  border-radius: 2px;
  grid-column: 1 / span 2;
  transition-duration: 0.3s;
  font-family: 'Muli', sans-serif;
}
.contact-form__button:hover {
  background: #3e638b;
  color: #f9f9f9;
  border: 1px solid #f9f9f9;
  transition-duration: 0.3s;
}
input.error {
  border: 1px solid #7A2839;
}
.gallery-header h2 {
  font-size: 1.3rem;
}
.gallery-grid {
  width: 100%;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  position: relative;
  margin-bottom: 40px;
}
@media only screen and (max-width: 780px) {
  .gallery-grid {
    grid-template-columns: 1fr 1fr;
  }
}
@media only screen and (max-width: 520px) {
  .gallery-grid {
    grid-template-columns: 1fr;
  }
}
.gallery-grid__item {
  height: 250px;
  position: relative;
  overflow: hidden;
  transition-duration: 0.3s;
}
.gallery-grid__item:hover {
  transition-duration: 0.3s;
  transform: scale(1.01);
  -webkit-box-shadow: 0 11px 16px -6px rgba(153, 153, 153, 0.7);
  -moz-box-shadow: 0 11px 16px -6px rgba(153, 153, 153, 0.7);
  box-shadow: 0 11px 16px -6px rgba(153, 153, 153, 0.7);
}
.gallery-grid__item:hover .gallery__title p {
  transition-duration: 0.3s;
}
.gallery-grid img {
  position: absolute;
  object-fit: cover;
  width: 100%;
  transition-duration: 0.3s;
}
.gallery-grid__title {
  background: rgba(12, 92, 172, 0.7);
  width: 100%;
  position: absolute;
  bottom: 0;
  padding: 5px;
}
.gallery-grid__title p {
  margin: 0 auto 0 10px;
  font-weight: 600;
  color: #f9f9f9;
  font-size: 1rem;
}
.gallery__item--title h3 {
  margin-bottom: 5px;
}
.gallery__item--title p {
  margin-top: 0;
  margin-bottom: 40px;
}
